<?php
session_start();
   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session

  $conexion=conecta_default();
 
    $q1 = "SELECT idusuarios_ci, nombre FROM usuarios_ci WHERE 1";
	   $consultada1 = mysqli_query($conexion, $q1) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));
	 
	   $cons2 = mysqli_query($conexion, $q1) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion)); 
	   
   echo "<body>
			<script language=\"JavaScript\" src=\"popcalendar.js\"></script>";
 	echo " <center><br><br>Seleccione el tipo de busqueda a realizar para consultar regalias
   
	<br><br><hr><br>

   
	<br>
	
	<form name=\"Busqueda\" action=\"regsrfc.php\" method=\"post\">
	A nombre del RFC : <input type=\"text\" name=\"rfc\" size=\"13\" maxlength=\"13\">
							 <input type=\"submit\" value=\"Buscar\" name=\"boton_buscar2\">
 
                 
	</form><hr>";
	echo "
   
	<br>
	
	<form name=\"Busqueda\" action=\"regsnum.php\" method=\"post\">
	Buscar por No. de regalia : <input type=\"text\" name=\"trans\" size=\"13\" maxlength=\"13\">
							 <input type=\"submit\" value=\"Buscar\" name=\"boton_buscar2\">
 
                 
	</form><hr></center>";

	
	if ($boton_buscar1 == "Buscar") 
	{
	echo"la fecha seleccionada es $fecha_i";
			
		/* $q0 = "SELECT rfc FROM distribuidor WHERE rfc =  \"$campo_buscar\"";
		$tabla_recibida0 = mysqli_query($conexion, $q0) or die ("Problema con Query.");
		
		while($cPrueba = mysqli_fetch_row($tabla_recibida0))
	   {
	      $prueba = $cPrueba[0]; // Cantidad de Productos para el contador.
	   }; */
		
		}
				
		if ($boton_buscar2 == "Buscar") 
	{
	echo"el rfc seleccionada es $rfc";
		/* 	
		$q0 = "SELECT rfc FROM distribuidor WHERE rfc =  \"$campo_buscar\"";
		$tabla_recibida0 = mysqli_query($conexion, $q0) or die ("Problema con Query.");
		
		while($cPrueba = mysqli_fetch_row($tabla_recibida0))
	   {
	      $prueba = $cPrueba[0]; // Cantidad de Productos para el contador.
	   }; */
		
		}	
   
   
?>
